.page-template-demo .footer-cta {
	display: none
}

.team-list > ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.team-list > ul > * {
	display: inline-block;
	margin: 0!important;
	float: none!important;
	}

.team-list > ul > li { padding: 0 10px 25px; }




.team-list .cc {
	height: auto;
/* 	min-height: 500px; */
}

.team-name {
	position: relative;
}


.intro-text-inner h2 {
	line-height: 1.2;
}

.block-map {
	width: 100%;
}

.entry {
	color:#737471;
	font-size: 18px;
	line-height: 1.55;
}

.entry p {
	margin-bottom:28px;
}

.news-info {
	color:#737471;
	font-size: 18px;
	margin-top:30px;
}

.entry p > img {
	margin:24px 0px;
}

.entry p > a {
	color:#ff5000;
}

.entry ul,
.entry ol {
    margin-bottom: 40px;
}

.entry ul {
    padding-left: 0px;
}

.entry ul li,
.entry ol li {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 10px;
    position: relative;
}

.entry ul li {
    padding-left: 24px;
}

.entry ol li {
}


.entry ul li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 5px;
    height: 5px;
    background: #ff5000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.entry ol {
    counter-reset: item;
}

.entry ol li:before {
    content: counters(item, ".") ".";
    counter-increment: item;
    display: inline-block;
    left: 0;
    top: 0;
    font-weight: 500;
    margin-right: 5px;
}

.entry ol ol {
    margin: 0;
    margin-top: 10px;
}

/* fixes potential theme css conflict */
.block-map img {
   max-width: inherit !important;
}

span.wpcf7-not-valid-tip {
    padding-top: 3px;
}


.demo-form span.wpcf7-not-valid-tip {
    position: relative;
    top:-20px;
}

div.wpcf7-response-output {
	width: 100%;
	float: left;
	margin:0px !important;
	margin-top:30px !important;
}

.team-img {
	position: relative;
}

.team-icon {
	position: absolute;
    top: 0px;
    right: 0;
	}

.team-img-hover {
	position: absolute;
	left:0;
	right: 0;
	top:0;
	bottom:0;
	z-index: 2;
	opacity: 0;
	visibility: hidden;
	transition:0.2s;
}

.team-list > ul > li:hover .team-img-hover {
	visibility: visible;
	opacity: 1;
}

.home-news ul:hover li a {
	opacity: 0.25;
}


.home-news ul li a {
	border-color:#ebebea;
	transition:0.2s;
}

.home-news ul li a:hover {
	-webkit-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	opacity: 1;
}

.news-list ul:hover li a {
	opacity: 0.25;
}


.news-list ul li a {
	border-color:#ebebea;
	transition:0.2s;
}

.news-list ul li a:hover {
	-webkit-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	opacity: 1;
}

.home-news ul li a {
	border-color:#ebebea;
}

.news-list ul li.news-white a {
	border:1px solid #ebebea;
	padding:22px 17%;
	padding-bottom:35px;
	display: block;
	background:#fff;
}

.news-list ul li.news-white .subt {
	font-weight: bold;
	position: relative;
	font-size: 11px;
	color:#737471;
	text-transform: uppercase;
	margin-bottom:18px;
	letter-spacing: 1px;

	top:0;
	left:0;
}

.news-list ul li.news-white .subt:after {
	content:"";
	position: absolute;
	left:-44px;
	width:32px;
	height: 8px;
	top:3px;
	background:url(../img/sub-after.png) no-repeat center center;
}

.news-white a:before {
	display: none;
}

.news-white home-news-img-hold {
	padding-bottom:88%;
	width: 100%;
	background-size: contain !important;
}

.news-white home-news-title {
	font-size: 24px;
	color:#373935;
	font-family: 'Prompt', sans-serif;
	font-weight: 600;
	line-height: 1.25;
	margin-bottom:26px;
	min-height: 60px;
}
.news-list ul li.news-white .link-simple, 
.news-list ul li.news-white .link-simple:active, 
.news-list ul li.news-white .link-simple:focus {
	color: #ff5000;
	font-size: 13px;
	margin-top:0px;
	border-color:#ff5000;
}

.news-list ul li.news-white .link-simple::before {
    background: #ff5000;
}

.news-list ul li.news-white .link-simple::after {
    bottom: 6px;
    border-color: #ff5000;
}

.media-list ul li {
	width: 41%;
	float: left;
	display: inline-block;
	margin-right: 18%;
	margin-bottom:45px;
	color:#737471;
	font-size: 18px;
}

.media-list ul li:nth-child(2n) {
	margin-right: 0px;
}

.media-list-img {
	padding-bottom:69%;
	background-size: cover !important;
	margin-bottom:35px;
	-webkit-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
	box-shadow: 8px 9px 40px 0px rgba(0,0,0,0.2);
}

.media-list ul li span {
	display: block;
	margin-bottom:15px;
}

.img-graph {
	padding-left:70px;
}

.carousel-cases {
	text-align: center;
}

.carousel-cases .owl-stage-outer {
	text-align: left;
}

.carousel-cases.owl-carousel .owl-dots {
	display: inline-block;
}

.carousel-cases.owl-carousel .owl-dot {
	width: 235px;
	margin-right: 15px;
}

.events-list ul li a.no-url {
	cursor: default;
}

.events-list ul li a.no-url:hover .event-title {
	color:#373935;
}

.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot {
	width: calc(25% - 13px);
}
.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
    margin-right: 15px;
}
.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(4n) {
    margin-right: 0;
}
.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
    clear: none ;
}
.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(4n+1) {
    clear: both;
}

.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot {
	width: calc(20% - 13px);
	font-size: 15px;
}
.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot button {
	font-size: 15px;
}
.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
    margin-right: 15px;
}
.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(5n) {
    margin-right: 0;
}
.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
    clear: none;
}
.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(5n+1) {
    clear: both;
}

.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot {
	width: calc(16.666% - 13px);
	font-size: 14px;
}
.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot button {
	font-size: 14px;
}
.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
    margin-right: 15px;
}
.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(6n) {
    margin-right: 0;
}
.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
    clear: none;
}
.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(6n+1) {
    clear: both;
}


@media screen and (max-width: 1150px) {
	
	.carousel-cases.owl-carousel .owl-dot {
		width: 200px;
		margin-right: 15px;
	}

}

@media screen and (max-width: 1023px) {
	
	.team-list .cc {
		min-height: 410px;
	}

	.media-list {
		padding-left:20px;
	}

	.carousel-cases.owl-carousel .owl-dots {
		display: block;
	}

	.carousel-cases.owl-carousel .owl-dot {
		width: 49%;
		margin-right:2%;
	}

	.carousel-cases.owl-carousel .owl-dot:nth-child(2n) {
		margin-right: 0px;
	}

	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot {
		width: calc(25% - 8px);
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot {
		width: calc(20% - 6px);
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot button {
		font-size: 12px;
	}
		
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot {
		width: calc(33.333% - 5px);
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot button {
		font-size: 18px;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(6n) {
		margin-right: 15px;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
		margin-right: 0;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(6n+1) {
		clear: none;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
		clear: both;
	}


}

@media screen and (max-width: 639px) {
	
	.home-news ul:hover li a {
	opacity: 0.9;
}
	
	.img-graph {
		padding-left:0px;
	}

	.team-list .cc {
		min-height: 0px;
		height: auto !important;
		margin-bottom: 25px;
	}

	.media-list {
		padding:0px;
		margin-top:30px;
	}

	.media-list ul li {
		width: 100%;
		margin-right: 0px
	}

	.mb200 {
		margin-bottom:50px;
	}

	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot {
		width: calc(50% - 8px);
	}
	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
		margin-right: 15px;
	}
	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(2n) {
		margin-right: 0;
	}
	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
		clear: none ;
	}
	.product-page-slider.product-page-slider-4 .carousel-cases.owl-carousel .owl-dot:nth-child(2n+1) {
		clear: both;
	}
	
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot {
		width: calc(50% - 8px);
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot button {
		font-size: 16px;
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(5n) {
		margin-right: 15px;
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(2n) {
		margin-right: 0;
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(5n+1) {
		clear: none;
	}
	.product-page-slider.product-page-slider-5 .carousel-cases.owl-carousel .owl-dot:nth-child(2n+1) {
		clear: both;
	}
	
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot {
		width: calc(50% - 8px);
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot button {
		font-size: 16px;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n) {
		margin-right: 15px;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(2n) {
		margin-right: 0;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(3n+1) {
		clear: none;
	}
	.product-page-slider.product-page-slider-6 .carousel-cases.owl-carousel .owl-dot:nth-child(2n+1) {
		clear: both;
	}
	
}